﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-banner .swiper-button-prev{left:40px}
.home-banner .swiper-button-next{right:40px}
@keyframes bannerup{0%{margin-top:20px;opacity:0}
100%{margin-top:0px;opacity:1}}
.banner-animote.bannertxt1{top:39%;transform:translateY(-50%);left:11.5%;width:48%;padding:0;}
.banner-animote.bannertxt1 .title{color:#000;text-transform:initial;line-height:1.2;font-size:2.9vw;}
.banner-animote.bannertxt1 .title span{color:#DF0400}
.banner-animote.bannertxt1 .text{font-weight:400;text-transform:initial;color:#666;font-size:1.9vw;max-width:100%;margin-top:.5vw;font-style:italic;margin-bottom:6.5vw}
.banner-animote.bannertxt1 .text span{margin:0 .5vw}
.banner-animote.bannertxt1 ul{display:flex;justify-content:space-between;margin-top:6vw;width:90%;}
.banner-animote.bannertxt1 ul li{text-align:center;width:24%;}
.banner-animote.bannertxt1 ul li:nth-child(1){width:25%}
.banner-animote.bannertxt1 ul li:nth-child(2){width:22%}
.banner-animote.bannertxt1 ul li:nth-child(3){width:25%}
.banner-animote.bannertxt1 ul li div{font-size:1.2vw;text-transform:initial}
.banner-animote.bannertxt1 ul li p{font-weight:400;text-transform:initial;font-size:1vw}
.banner-animote.bannertxt1 .btn{margin-top:1.2vw;display:flex;}
.banner-animote.bannertxt1 .btn a{background:#DF0400;width:auto;color:#fff;text-transform:capitalize;font-weight:400;font-size:1vw;border-radius:60px;padding:.2vw 2.5vw}
@media (max-width:768px){.banner-animote.bannertxt1{top:38%;}
.banner-animote.bannertxt1 .btn{display:none}}
.banner-animote.bannertxt2{top:47%;transform:translateY(-50%);left:auto;right:10%;width:42%;padding:0;text-align:right;}
.banner-animote.bannertxt2 .title{color:#000;text-transform:capitalize;line-height:1.3;font-size:3vw;}
.banner-animote.bannertxt2 .title span{color:#DF0400}
.banner-animote.bannertxt2 .text{font-weight:400;text-transform:initial;color:#666;font-size:1.1vw;max-width:100%;line-height:2;margin-top:1vw}
.banner-animote.bannertxt2 .text span{margin:0 .5vw}
.banner-animote.bannertxt2 .btn{margin-top:11vw;display:flex;justify-content:flex-end}
.banner-animote.bannertxt2 .btn a{background:#DF0400;width:auto;color:#fff;text-transform:capitalize;font-weight:400;font-size:1vw;border-radius:60px;padding:.2vw 2.5vw}
@media (max-width:768px){.banner-animote.bannertxt2{top:31%;}
.banner-animote.bannertxt2 .btn{display:none}}
.banner-animote.bannertxt3{top:46%;transform:translateY(-50%);left:10%;width:42%;padding:0;}
.banner-animote.bannertxt3 .title{color:#000;text-transform:capitalize;line-height:1.3;font-size:3vw;}
.banner-animote.bannertxt3 .text{font-weight:400;text-transform:initial;color:#666;font-size:1.1vw;max-width:100%;line-height:2;margin-top:1vw}
.banner-animote.bannertxt3 .text span{margin:0 .5vw}
.banner-animote.bannertxt3 .btn{margin-top:3vw;display:flex;}
.banner-animote.bannertxt3 .btn a{background:#DF0400;width:auto;color:#fff;text-transform:capitalize;font-weight:400;font-size:1vw;border-radius:60px;padding:.2vw 2.5vw}
@media (max-width:768px){.banner-animote.bannertxt3{top:38%;}
.banner-animote.bannertxt3 .btn{display:none}}

.home-static{background: url(/uploads/25953/page/p20260518172837be4b5.jpg) no-repeat left top;background-size:cover}
.home-static::before{display:none}
.home-honor{background:url(/uploads/25953/page/p20260518173021d1fcd.jpg) no-repeat center}


.wmpage49-page1{padding:70px 20px 0;}
.wmpage49-page1 .wmpage49-page1-top{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.wmpage49-page1 .wmpage49-page1-img{width:50%;text-align:left}
.wmpage49-page1 .wmpage49-page1-img:hover img{transform:scale(1.01)}
.wmpage49-page1 .wmpage49-page1-img img{max-width:100%;height:auto;border:1px solid #eee;border-radius:5px;box-sizing:border-box;transition:all .2s linear}
.wmpage49-page1 .wmpage49-page1-info{width:50%;box-sizing:border-box;padding-left:40px}
.wmpage49-page1 .wmpage49-page1-info .wmpage49-page1-into{display:flex;align-items:center;margin:10px 0}
.wmpage49-page1 .wmpage49-page1-info .wmpage49-page1-into div{width:30px;height:5px}
.wmpage49-page1 .wmpage49-page1-info .wmpage49-page1-into .wmpage49-page1-into-left{background-color:#000}
.wmpage49-page1 .wmpage49-page1-info .wmpage49-page1-into .wmpage49-page1-into-right{background-color:var(--color,#05c09b)}
.wmpage49-page1 .wmpage49-page1-info .wmpage49-page1-title h5{display:inline-block;color:#000;margin:0;line-height:1.6;font-weight:var(--fontbold6,600)}
.wmpage49-page1 .wmpage49-page1-info .wmpage49-page1-des{margin-top:20px}
.wmpage49-page1 .wmpage49-page1-info .wmpage49-page1-des p{color:#555;font-size:var(--wmpage-font16);line-height:1.6;margin:0}
.wmpage49-page1 .wmpage49-page1-bottom{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage49-page1 .wmpage49-page1-b-item{margin-top:30px;width:23%;box-sizing:border-box;padding:30px;color:#000;text-align:center;background-color:#f7f7f7;position:relative;border-radius:5px;overflow:hidden;transition:all .2s ease}
.wmpage49-page1 .wmpage49-page1-b-item:hover{color:#fff;transform:translateY(-5px)}
.wmpage49-page1 .wmpage49-page1-b-item:hover .wmpage49-page1-b-bg{opacity:1}
.wmpage49-page1 .wmpage49-page1-b-item .wmpage49-page1-b-bg{position:absolute;width:100%;height:100%;left:0;top:0;opacity:0;background-color:var(--color,#05c09b);transition:all .2s ease}
.wmpage49-page1 .wmpage49-page1-b-item p{line-height:1;margin:0}
.wmpage49-page1 .wmpage49-page1-b-item .wmpage49-page1-b-num{font-weight:var(--fontbold6,600);font-size:var(--wmpage-font36);position:relative;z-index:1;line-height: 1;margin-bottom: 15px;}
.wmpage49-page1 .wmpage49-page1-b-item .wmpage49-page1-b-text{font-size:var(--wmpage-font16);position:relative;z-index:1;text-transform:capitalize}
@media (min-width:1025px){.wmpage49-page1 .wmpage49-page1-top,.wmpage49-page1 .wmpage49-page1-bottom{padding:0 80px;}}
@media screen and (max-width:768px){.wmpage49-page1{padding:50px 15px 0;}
.wmpage49-page1 .wmpage49-page1-img{width:100%;text-align:center}
.wmpage49-page1 .wmpage49-page1-img img{width:100%}
.wmpage49-page1 .wmpage49-page1-info{width:100%;padding-left:0;margin-top:20px}
.wmpage49-page1 .wmpage49-page1-b-item{width:48%;padding:30px 20px;margin-top:20px}}
@media screen and (max-width:500px){.wmpage49-page1 .wmpage49-page1-b-item{width:48%;padding:20px}
.wmpage49-page1 .wmpage49-page1-b-item .wmpage49-page1-b-num{font-size:var(--wmpage-font30)}}


.wmpage208-page2-Swiper2 .swiper-slide::after{content:'';position:absolute;width:100%;height:100%;top:0;background:linear-gradient(0deg,var(--color) 0,transparent 100%);left:0;opacity:.3}
.wmpage208-page2-con{position:relative;width:100%}
.wmpage208-page2-Swiper1{position:absolute;width:100%;overflow:hidden;bottom:0}
.wmpage208-page2-ic{display:flex;justify-content:center}
.wmpage208-page2-ic em{font-size:var(--fontsize24);width:var(--fontsize24);line-height:1;margin-bottom:15px}
.wmpage208-page2-text p{text-align:center;font-size:var(--fontsize18)}
.wmpage208-page2-Swiper1 .swiper-slide{color:#fff;text-align:center;background:linear-gradient(0deg,var(--color) 0,transparent 100%);padding:25px 0;border-right:1px solid rgba(255,255,255,.2);font-size:18px;cursor:pointer}
.wmpage208-page2-texts{position:absolute;top:50%;left:5%;width:70%;transform:translateY(-50%);z-index:4;color:#fff}
.wmpage208-page2-texts h5{font-size:40px;color:#fff;font-weight:var(--fontbold7);position:relative}
.wmpage208-page2-btn{display:flex;margin-top:35px}
.wmpage208-page2-btn a{font-size:var(--fontsize14);color:#fff;border:1px solid #fff;padding:13px 35px;border-radius:5px;transition:all .5s;line-height:1}
.wmpage208-page2-texts span{width:70px;height:5px;display:block;margin:10px 0;background:linear-gradient(to right,var(--color),#ffffff94)}
.wmpage208-page2-texts p{color:#fff;line-height:1.75}
@media (max-width:1400px){.wmpage208-page2-texts{left:3%;width:95%}
.wmpage208-page2-texts p{line-height:1.52}
.wmpage208-page2-Swiper1 .swiper-slide{padding:15px 0}
}
@media (max-width:1024px){.wmpage208-page2-texts p{-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;display:-webkit-box}
.wmpage208-page2-btn a{padding:10px 30px}
.wmpage208-page2-btn{margin-top:20px}
.wmpage208-page2-text p{font-size:var(--fontsize14)}
.wmpage208-page2-texts{top:40%}}
.home-service .service-wrap .service-item .title,.home-service .service-wrap .service-item .text {-webkit-line-clamp: unset;}